ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d62c5e79-39c7-4896-bc7f-788ec6c48db0"
    Код: "000332510"
    UIDСценария: "eb610a65-f6f3-4dcc-be86-73fdba698c8c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подбор и создание кода ТН ВЭД из классификатора в пустой. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подбор и создание кода ТН ВЭД из классификатора"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

